Subject: Re: Variable-blocksize tapes -- fixed!
From: Chris Faylor <[email-masked]>
To: Ethan Larson <[email-masked]>
Cc: [email-masked]
Date: Thu, 6 Jan 2000 19:10:47 -0500

On Thu, Jan 06, 2000 at 03:04:49PM -0600, Ethan Larson wrote:
>Search the mailing list archive for "tape," and a weakness in NT becomes
>apparent: problems with variable-blocksize tapes. 
>
>I have solved this problem in Visual Basic with Win32 API calls, and I was
>wondering if I might be able to help out and get Cygwin's dd working with
>variable-blocklength tapes. 
>
>Thanks for your time. 

Sure.  This is an open-source project.  Just make sure that you are using
the most up-to-date snapshot.

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]